jc_gar...@iserlohn-fortress.net wants to notify you that the following packages 
may be out-of-date:


* kinfocenter 5.12.3-1.parabola1 [libre] (armv7h): 
https://parabolagnulinux.org/packages/libre/armv7h/kinfocenter/
* kinfocenter 5.12.3-1.parabola1 [libre] (i686): 
https://parabolagnulinux.org/packages/libre/i686/kinfocenter/
* kinfocenter 5.12.3-1.parabola1 [libre] (x86_64): 
https://parabolagnulinux.org/packages/libre/x86_64/kinfocenter/


The user provided the following additional text:

Current release is 5.12.4

_______________________________________________
Dev mailing list
Dev@lists.parabola.nu
https://lists.parabola.nu/mailman/listinfo/dev

Reply via email to